
#new_onbording .header{
    font-size: 45px;
    line-height: 1.84;
    letter-spacing: -1.1px;
}
#new_onbording .subtitle{
    font-size: 67px;
    font-weight: 800;
    line-height: 1.24;
    letter-spacing: -3.3px;
}
#new_onbording{
    min-height: 100%;
    width: 100%;
    background: url("../../images/LUX/new_onbording/inscription-1x--sm.png") bottom center no-repeat;
    background-size: cover;
    /*overflow-y: hidden;*/
    overflow-y: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
}

#new_onbording .header{
    margin-top: 35%;
}
#new_onbording .main{
    margin-top: 8%;
}
#new_onbording .footer{
    margin-top: 25%;
}
#new_onbording .footer>p{
    opacity: 0.75;
    font-size: 12px;
    letter-spacing: normal;
    text-align: center;
}
#new_onbording .btn-continue{
    min-width: 175px;
}
#new_onbording .onbording-container{
    max-width: 626px !important;
    padding: 0;
}
@media(max-width: 544px){
    #new_onbording{
        background: url("../../images/LUX/new_onbording/inscription-1x--xs.jpg") bottom center no-repeat;
        background-size: cover;
         overflow-y: auto;
    }
    #new_onbording .header{
        
        font-size: 21px !important;
        line-height: 2 !important;
        letter-spacing: -0.7px !important;
        text-align: center;
        color: #ffffff;
    }
    
    #new_onbording .subtitle{
        
        font-size: 34px !important;
        font-weight: 800 !important;
        line-height: 1.24 !important;
                    
    }
    #new_onbording .footer>p{
        font-size: 10px !important;
        padding: 0;
    }
    #new_onbording .onbording-container{
        
        padding: 15px !important;

    }
    #new_onbording .footer{
        margin-top: 15% !important;
        padding: 0;
    }
    #new_onbording .header{
        margin-top: 25%;
    }
        }